<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ar_wp', version '2.7'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'اعمال';
$string['allmeetings'] = 'جميع الاجتماعات';
$string['apikey'] = 'مفتاح  API الرئيسي';
$string['audio_telephony'] = 'الاتصالات الهاتفية فقط';
$string['cachedef_sessions'] = 'الحصول على معلومات من zoom طلب تقرير المستخدم';
$string['cachedef_zoomid'] = 'معرف مستخدم zoom للمستخدم';
$string['connectionok'] = 'يعمل الاتصال:';
$string['connectionstatus'] = 'حالة الاتصال:';
$string['err_duration_nonpositive'] = 'المدة يجب ان تكون بالموجب';
$string['err_duration_too_long'] = 'المدة يجب ان لا تتجاوز ال 150 ساعة';
$string['err_long_timeframe'] = 'الإطار الزمني المطلوب طويل جدًا ،عرض نتائج الشهر الأخير في النطاق.';
$string['err_password'] = 'قد تحتوي كلمة المرور فقط على الأحرف التالية: [a-z A-Z 0-9 @ - _ *]. بحد أقصى 10 أحرف.';
$string['err_start_time_past'] = 'لا يمكن أن يكون تاريخ البدء في الماضي.';
$string['errorwebservice'] = 'خطأ Zoom  خدمة الويب: {$a}.';
$string['export'] = 'تصدير';
$string['firstjoin'] = 'أول قادر على الانضمام';
$string['firstjoin_desc'] = 'أقرب مستخدم يمكنه الانضمام إلى اجتماع مجدول (دقائق قبل البدء).';
$string['invalid_status'] = 'الحالة غير صالحة ، رجاءا تحقق من قاعدة البيانات.';
$string['join'] = 'انضم';
$string['join_meeting'] = 'انضم للاجتماع';
$string['joinbeforehost'] = 'انضم الى الاجتماع قبل المضيف';
$string['meeting_finished'] = 'انتهى';
$string['meeting_not_started'] = 'لم يبدأ بعد';
$string['meeting_started'] = 'يعمل بالفعل';
$string['meeting_time'] = 'وقت البدء';
$string['meetingoptions'] = 'اختيار الاجتماع';
$string['meetingoptions_help'] = '* انضمام قبل المضيف * يسمح للحضور بالانضمام إلى الاجتماع قبل انضمام المضيف أو عندما يتعذر على المضيف حضور الاجتماع.';
$string['modulename'] = 'اجتماع Zoom';
$string['modulename_help'] = 'Zoom هي عبارة عن نظام أساسي لعقد مؤتمرات الفيديو والويب يمنح المستخدمين المصرح لهم القدرة على استضافة الاجتماعات عبر الإنترنت.';
$string['modulenameplural'] = 'اجتماعات Zoom';
$string['newmeetings'] = 'اجتماعات جديدة';
$string['noparticipants'] = 'لم يتم العثور على مشاركين لهذه الجلسة في هذا الوقت.';
$string['nosessions'] = 'لم يتم العثور على جلسات للنطاق المحدد.';
$string['nozooms'] = 'لا يوجد اجتماعات';
$string['off'] = 'مغلق';
$string['oldmeetings'] = 'اجتماعات منتهية';
$string['on'] = 'مفتوح';
$string['option_audio'] = 'اختيارات الصوت';
$string['option_host_video'] = 'فيديو المضيف';
$string['option_jbh'] = 'تمكين الانضمام قبل المضيف';
$string['option_participants_video'] = 'فيديو المشاركين';
$string['participants'] = 'المشاركين';
$string['password'] = 'كلمة الرور';
$string['passwordprotected'] = 'كلمة المرور محمية';
$string['pluginadministration'] = 'اداراة اجتماعات Zoom';
$string['pluginname'] = 'أجتماع Zoom';
$string['recurringmeeting'] = 'متكرر';
$string['recurringmeeting_help'] = 'لا يوجد تاريخ الانتهاء';
$string['recurringmeetinglong'] = 'اجتماع متكرر (اجتماع بدون تاريخ أو وقت انتهاء)';
$string['report'] = 'التقارير';
$string['requirepassword'] = 'اطلب كلمة مرور الاجتماع';
$string['sessions'] = 'الجلسات';
$string['start'] = 'ابدأ';
$string['start_meeting'] = 'ابدأ الاجتماع';
$string['start_time'] = 'حين';
$string['starthostjoins'] = 'ابدأ الفيديو حين ينضم المضيف';
$string['startpartjoins'] = 'ابدأ الفيديو حين ينضم المشاركين';
$string['status'] = 'حالة';
$string['title'] = 'عنوان';
$string['topic'] = 'الموضوع';
$string['unavailable'] = 'لا يمكن الانضمام في الوقت الحالي';
$string['updatemeetings'] = 'تحديث اعدادات الاجتماع من Zoom';
$string['usepersonalmeeting'] = 'استخدام معرف الاجتماع الشخصي {$a}';
$string['webinar'] = 'ندوات الويب';
$string['webinar_help'] = 'هذا الخيار متاح فقط لحسابات Zoom المعتمدة مسبقًا.';
$string['zoom:addinstance'] = 'اضف اجتماع Zoom جديد';
$string['zoom:view'] = 'عرض اعدادات Zoom';
$string['zoomerr'] = 'حدث خطأ مع Zoom';
$string['zoomurl'] = 'عنوان الصفحة الرئيسية ل Zoom';
